
	body {
		font-family: 'Roboto Slab', serif;
	}

	body>img {
		margin: 0 auto;
		display: inline-block;
		padding: 20px 0;
	}

	h1 {
		color: #366381;
		font-size: 44px;
		line-height: 50px;
		font-weight: 700;
		padding: 50px 0 20px 0;
	}

	h2 {
		margin: 60px 0 0 0;
		color:#3a3a3a;
		font-family: Arial, Sans-serif;
		font-size: 20px;
		font-weight: 700;
	}


		#header {
			  background: url(../img/header.jpg) no-repeat top center fixed;
			  -webkit-background-size: cover;
			  -moz-background-size: cover;
			  -o-background-size: cover;
			  background-size: cover;
			height: auto;
			margin: 0 auto 50px auto;
		    width: 100%;
		    position: relative;
		    padding: 60px 0 250px 0;
		}

		#header h1 {
			font-size: 65px;
			line-height: 75px;
			color:#fff;
			font-weight: 700;
			padding: 20px 30px 0 30px;
		}

		#header h3 {
			font-size: 40px;
			line-height: 50px;
			color:#fff;
			font-weight: 700;
			padding: 20px 30px;
		}


		#header h1,
		#header h3,
		#header img {
			display: inline-block;
			background-color: rgb(54,99,130);
			background-color: rgba(54,99,130, 0.9);
			margin: 0;
		}


		#header img {
			padding: 20px 30px;
			display: block;
			max-width: 250px;
		}


		p {
			color:#4a4a4a;
			font-size: 18px;
			line-height: 36px;
			padding: 10px 0;
		}



		#breakfast {
			margin: 25px auto;
		}


		#breakfast h1 {
			font-size: 60px;
			line-height: 70px;
			color:#111;
			font-weight: 900;
		}


		thead {
			background-color: #0098a1;
		}

		thead h3 {
			font-family: Arial, Sans-serif;
			color: #fff;
			padding: 4px 5px 4px 20px;
			font-size: 24px;
			font-weight: 700;
		}

		tbody {
			font-family: Arial, Sans-serif;
			font-size: 15px;
			line-height: 24px;
		}

		tbody li {
			padding: 3px 0;
			font-family: Arial, Sans-serif;
			font-size: 15px;
			line-height: 24px;
		}

		.numbers h3 {
			font-size: 28px;
			font-weight: 700;
			line-height: 34px;
		}

		.numbers>thead>tr>th {
			text-align: center;
			vertical-align: middle;
		}

		.numbers tbody {
			text-align: center;
		}


		.first-letter-up {
			float: left;
			font-size: 65px;
			font-weight: 700;
			padding: 10px 20px 0 0;
		}


		.sixhundred {
			font-family: Arial, Sans-serif;
			padding: 100px 0;
		}

		.sixhundred .first {
			color: #0098a1;
			text-align: center;
			font-size: 120px;
			font-weight: 700;
			line-height: 100px;
			padding: 0;
			margin: 0;
		}

		.sixhundred .second {
			color: #0098a1;
			text-align: left;
			font-size: 30px;
			font-weight: 300;
			line-height: 34px;
			padding: 30px 0 0 10px;
			margin: 0;
		}

		.sixhundred b {
			color: #0098a1;
			font-size: 34px;
			font-weight: 700;
		}

		.sixhundred span {
			font-size: 200px;
		}



		.yt-video p {
			font-family: Arial, Sans-serif;
			font-size: 15px;
			line-height: 17px;
		}


		.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




		#people {
			background: url(../img/img_people.jpg) no-repeat center center fixed;
			display: table;
			height: 100%;
			position: relative;
			width: 100%;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			margin: 50px auto 20px auto;
		}

		#childs {
			background: url(../img/img_childs_cut.jpg) no-repeat center center fixed;
			display: table;
			height: 100%;
			position: relative;
			width: 100%;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			margin: 50px auto 20px auto;
		}

		#behind-table {
			background: url(../img/img_behind_table.jpg) no-repeat center center fixed;
			display: table;
			height: 100%;
			position: relative;
			width: 100%;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			margin: 50px auto 20px auto;
		}

		#door {
			background: url(../img/img_door.jpg) no-repeat center center fixed;
			display: table;
			height: 100%;
			position: relative;
			width: 100%;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			margin: 50px auto 20px auto;
		}

		#breakfast {
			background: url(../img/breakfast.jpg) no-repeat center center fixed;
			display: table;
			height: 100%;
			position: relative;
			width: 100%;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			margin: 50px auto 20px auto;
		}

		#mission {
			background: url(../img/mission.jpg) no-repeat center center fixed;
			display: table;
			height: 100%;
			position: relative;
			width: 100%;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			margin: 50px auto 20px auto;
		}

		.height-block {
			height: auto;
			margin: 600px 0 0 0;
		}

		.height-block .col-md-8 {
			background-color: rgb(54,99,130);
			background-color: rgba(54,99,130, 0.9);
		}

		.height-block h1 {
			color: #fff !important;
			font-size: 50px;
			padding: 25px;
		}

		.partners img {
			margin: 12px auto;
		}




		@media screen and (max-width: 768px) {

			#header img {
				max-width: none;
				width: 100%;
				height: auto;
			}


			#header h1 {
				font-size: 35px;
				line-height: 45px;
			}


			#header h3 {
				font-size: 25px;
				line-height: 35px;
			}

			.height-block h1 {
				color: #fff !important;
				font-size: 28px !important;
				line-height: 38px !important;
				padding: 15px;
				margin: 0 !important;
			}


		}

		@media (max-width: 992px) {


			#header {
				  background: url(../img/header.jpg) no-repeat center center fixed;
				  -webkit-background-size: none;
				  -moz-background-size: none;
				  -o-background-size: none;
				  background-size: none;
			}

			#door,
			#behind-table,
			#breakfast,
			#childs,
			#people,
			#mission {
				background: none;
				display: table;
				height: 100%;
				position: relative;
				width: 100%;
				-webkit-background-size: cover;
				-moz-background-size: cover;
				-o-background-size: cover;
				background-size: cover;
				margin: 0 auto;
			}

			.height-block {
				background-color: rgb(54,99,130);
				height: auto;
				margin: 0 !important;
				padding:5px 0;
			}

			.height-block h1 {
				color: #fff !important;
				font-size: 35px !important;
				line-height: 45px !important;
				padding: 15px;
				margin: 0 !important;
			}
		}